  ActionArrToStr(*Byte[]),String
  RearrangeFile(FileManager)
  CheckValid(? p:LVal,*? p:HVal,String p:Changed,<Unsigned p:HDesc>)
  GetBinRec(*FileManager,UShort)
  GetBinByID(*FileManager,UShort,*?)

